html,body {
    height:100%;
}

.leftcol {
    float:left;
    width:50%;
}

.rightcol {
    float:right;
    width:50%;
    min-height:100%;
}

    .rightcol iframe {
        border:none;
        min-height:900px;
    }
    
    .scrolloff { pointer-events: none; } 

h1 {
    font-size:3em;
    text-transform: uppercase;
    padding:1em;
    text-align: center;
    border-bottom:1px solid #ccc;
}

.main {
    clear:both;
    width:100%;
    padding:1em 3.5em 3.5em 3,5em;
    border-bottom:1px solid #ccc;
}

    .main p {
        font-size:1.2em;
        line-height: 1.6;
        margin-bottom:1em;
        word-break: loose;
    }
    
    .main h2,
    .main h3,
    .main h4,
    .main h5,
    .main h6{ 
        color:#b6ab77; /* gold*/
        margin:1em 0 1em;
        text-transform: uppercase;
    }
    
    .main h2 {
        font-size:2em;
    }
    
    .main h3 {
        font-size:1.8em;
    }
    
    .main h4 {
        font-size:1.6em;
    }
    
    .main h5 {
        font-size:1.4em;
    }
    
    .main h6 {
        font-size:1.2em;
    }
    
    .main table {
        border-collapse: collapse;
        margin:2em 0;
    }
    
        .main td {
            padding:1em;
            font-size: 1.2em;
        }
        
        .main tr:nth-of-type(2n+1) td {
            background-color:#eee;
        }
    
.contactform {
    float:left;
    clear:left;
    width:100%;
    padding:3.5em;
}

    form {
        float:left;
        clear:left;
        width:100%;
    }

    label,
    input {
        float:left;
        clear:left;
        width:100%;
        margin-bottom:1em;
    }
    
    label {
        color:#a3a3a3;
        text-transform: uppercase;
        font-size:1em;
    }
    
    input {
        border:1px solid #ccc;
        outline:none;
        padding:1em 0.5em;
        color:#000;
    }
    
    textarea {
        font-size:1.2em;
        float:left;
        width:100%;
        padding:0.5em;
        border:1px solid #ccc;
        outline:none;
        margin-bottom:2em;
        font-family: 'Montserrat', sans-serif;
    }
    
    hr {
        float: left;
        clear:left;
        width: 100%;
        margin: 4em 0px;
        border-top: 1px solid #ddd;
        border-bottom:0;
        outline: 0px none;
    }
    
    .cl {
        clear:left;
    }
    
    .error {
        clear:left;
        float:left;
    }
    
    .red {
        color:red;
    }
    
    .submit-btn {
        clear:left;
        color:#fff;
        cursor: pointer;
        background-color:#b6ab77; /* gold*/
        outline:0;
        border:0;
        padding:1em 3em;
        text-transform: uppercase;
        font-family: 'Montserrat', sans-serif;
    }
    
        .submit-btn:hover {
            background-color:#c5bb8d;
        }
        
@media screen and (max-width:799px) {
    
    .main,
    .contactform{
        padding:5%;
    }
    
    .leftcol,
    .rightcol{
        width:100%;
        clear:both;
    }
    
    .rightcol {
        min-height: auto;
    }
    
    .rightcol iframe {
        min-height: 400px;
    }
}